Subject: LadiesWhoLaunch.com Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>
Date: Wed, 5 May 2010 09:09:39 -0700

http://www.ladieswholaunch.com/magazine/meet-valerie-holstein-cableorganizer-com/7702

Valerie Holstein
President and CEO, CableOrganizer.com 

Pregnant with her first daughter and going through a nesting phase, Featured Lady Valerie Holstein struggled to find even simple products to organize her home theater and office cables. As Valerie and her husband Paul searched for cable management products to baby proof their home, they realized that others must be looking for the same things. That's when Valerie spent just $30 and started CableOrganizer.com - a one-stop online store where consumers could find all the cord organizing products they needed. Valerie knew she was onto something when Boeing placed an order during her company's first year. Since its debut in 2002, CableOrganizer.com has experienced steady growth, earning $14 million in revenue last year and becoming the leading e-commerce site in its industry. Today, 150,000 customers worldwide rely upon CableOrganizer.com for over 42,000 products, comprehensive consumer resources, fast order turnaround and stellar customer service.

Valerie, who graduated cum laude from the Art Institute of Fort Lauderdale with a B.A. in Graphic Design, was motivated to start CableOrganizer.com because she wanted a home-based business that she could run while taking care of her baby. "I was looking for a way to earn money while being a stay-at-home mom," she says. "We found a niche that not many other people have zeroed in on, but it happens to meet a lot of different needs." Admittedly, it turned out to be a crazy time, juggling shipments and customer service with feedings and diaper changes, but it worked because Valerie was able to operate entirely out of her garage.

The small startup investment to launch CableOrganizer.com (the cost to register a web domain) paid big dividends. CableOrganizer.com's early success forced the Holsteins to pick up the pace, hire more people, move into a bigger space and find other ways to keep up with the demand in a very short time frame. When CableOrganizer.com started, Valerie was the only employee. Today, the staff totals 50 and Valerie enthusiastically welcomes feedback from everyone. The Holsteins also own CableOrganizer.fr which operates out of Rennes, France.

Since the company's early days, Valerie and Paul self-funded the business by pouring the profits right back into it. They strongly believe that business and finances should never stress relationships with family and friends. Valerie explains, "So for us, that ruled out startup loans from loved ones." As a result, CableOrganizer.com is financially strong and completely debt-free.

Valerie believes another strength of CableOrganizer.com is the one-stop shopping aspect of the website. In addition, the site offers an extremely diverse range of product categories, and the number of selections in each of those categories constantly increases. Valerie is always bringing new products on board to meet her customers' needs, as well as satisfy industry trends and demands. Her efforts attracted many well-respected companies that now rely on CableOrganizer.com, such as NASA, Boeing, Hewlett Packard, Microsoft, Lucent, Pfizer, Wal-Mart, Kodak, Lockheed Martin and Wells Fargo.

CableOrganizer.com also sets itself apart from the competition by providing its customer service reps with highly specialized training so they know the products inside and out. "They've also developed a reputation for being the friendliest and most attentive CSRs in the industry. Our entire team shares the same mentality: we'll go to any length to ensure that our customers get what they need, when they need it," says Valerie. "You can dial our toll-free number 24 hours a day and always reach a live representative."

According to Valerie, the fact that CableOrganizer.com is woman-owned "is pretty novel in our industry because the vast majority of the people we deal with, both customers and vendors, are men."

Convincing prospective vendors to grant distributorships to their exclusively online business has been Valerie's biggest challenge. "Many companies are very comfortable selling their products in brick-and-mortar stores, but don't really understand e-commerce," Valerie says. Despite this obstacle, she is adept at demystifying the dot-com sector to big-name manufacturers and convincing them to give CableOrganizer.com a try.

Valerie's best CableOrganizer.com moment was hearing her name announced at the 2006 Stevie Awards for Women in Business. "There I was, surrounded by a crowd of outstanding, stellar women entrepreneurs, and I was the one who was being called onstage to accept the award," she says. Valerie won for Best Overall Company of the Year - Non-Services Businesses - Up To 100 Employees. "It was humbling and exhilarating at the same time. I was in complete disbelief. At that moment, I felt like all those years of hard work and perseverance had finally paid off."

What we learned from Valerie: "Before going out on a limb and starting your own business, do some soul-searching to make sure that you really have what it takes to be an entrepreneur."

Entrepreneurship Happens

"It was more of a 'necessity is the mother of invention' thing. It just happened - I was looking for a way to earn money while being a stay-at-home mom, and then we stumbled upon a yet-to-be met consumer need."

Be Well 

"Employee development is central to our company culture, and we make an effort to not only enrich them professionally, but to also foster their personal wellness. We're extremely selective in our screening and hiring, and once we find the right people, we do everything we can to encourage professional growth and promotion within the company."

Family First

"The more the company grows and the busier my life gets, the more I find myself relying on scheduling to get things done. I've even started scheduling time with my children and husband, because it's a priority, and I never want family life to suffer because of my job."